.tile {
    padding: 1em;
    border-radius: 0.3em; -moz-border-radius: 0.3em; -webkit-border-radius: 0.3em;
    background: white;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 5em rgba(0, 0, 0, 0.05) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 5em rgba(0, 0, 0, 0.05) inset;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 5em rgba(0, 0, 0, 0.05) inset;
}

.tile_left {
    width: 23.5em; float: left;
}

.tile_right {
    width: 23.5em; float: right;
}

.tile_clear {
    clear: both;
}

.tile h3 {
    font-size: 160%;
    background: none;
    border: none;
    margin: 0.5em 0em;
    text-align: center;
}

.tile p.caption {
    text-indent: 0em;
    text-align: center;
}
